body{
overflow-x:hidden;
}

.c-logo > img.c-mobile-logo{
  max-width: 181px;
  height: auto;
}

.msgtxtarea{
color:#ff0000;
font-size:12px;
}

#mensaje{
resize: none;
}

.spinner-border {
    display: inline-block;
    width: 1rem;
    height: 1rem;
    border: 0.2em solid currentColor;
    border-right-color: transparent;
    border-radius: 50%;
    animation: spinner-border .75s linear infinite;
}
@keyframes spinner-border { to { transform: rotate(360deg); } }

.enlace {
  color: #3f444a; }
  a:active, a:hover, a:focus {
    color: #f06c00; }

.c-layout-header.c-layout-header-default2 {
    border-bottom: 0;
    background-color: #b8b7b7; }
.fondomenu{
	background-color: #fff !important;
}

.c-layout-breadcrumbs-2 {
  padding: 25px 0;
  background: #657fa9;
}

.fuenteblanca{
	color:#fff !important;
}

.c-layout-breadcrumbs-2 .c-page-title2 h3 {
  color: #fff;
}

.c-postfooter .enlacepriv{
	color: #fff;
}

a:active, a:hover, a:focus {
color: #f06c00;
}

.grisverdoso {
  border-right-color: #839792 !important; }

 .c-bg-dark-grisverdoso {
  background-color: #839792 !important; }

.amarillo {
  background-color: #ffb332 !important; }

.linearoja {
	background-color: #ae283c !important;
  margin: 0 0 30px 0; 
}

.c-line-left-amarilla {
  width: 30px;
  height: 3px;
  background-color: #ffb332;
  margin: 0 0 30px 0; }

.c-bg-rojo {
  background-color: #ae283c !important; }

.c-border-left-rojo {
  border-left-color: #ae283c !important; }

 .fuentenueva-blanca{
	color:#fff !important;
  font-weight: 300;
  font-size: 19px !important;
}

.titnuevo-blanca{
	color:#fff !important;
  font-weight: 300;
  font-size: 30px !important;
}


.fondo-amarillo-letra{
	background-color: #ffb332;
	color: #194348;
	padding: 1px 2px 1px 2px;
}

.fuentenueva-gris{
	color:#5c6873 !important;
  font-weight: 300;
  font-size: 16px !important;
}

.fuentenueva-grisalt{
	color:#5c6873 !important;
  font-weight: 300;
  font-size: 18px !important;
  font-family: 'Libre Baskerville';
}

.fuentenueva-gris-22 {
	color:#5c6873 !important;
  font-weight: 300;
  font-size: 22px !important;
}

.fuentenueva-verde{
	color:#194348 !important;
  font-weight: 300;
  font-size: 22px !important;
}

.fuentenueva-amarilla{
	color:#ffb332 !important;
  font-weight: 300;
  font-size: 14px !important;
}

.titnuevo-gris{
	color:#5c6873 !important;
  font-weight: 300;
  font-size: 30px !important;
  font-family: 'Libre Baskerville';
}

.fondo-amarillo-letragris{
	background-color: #ffb332;
	color: #5c6873;
	padding: 1px 2px 1px 2px;
}

.texto-pestana-blanco{
	color:#fff !important;
  font-weight: 400;
  font-size: 17px !important;
}

.texto-slider-grande{
	color:#fff !important;
  font-weight: 400;
  font-size: 40px !important;
}

.texto-fraseinf{
	color:#194348 !important;
}

.linkweb {
color: #fff !important;
}

.linkweb:hover {
color: #ffb332 !important;
}

.margen-tit{
	margin: 30px 0;
}

.tp-revslider-mainul .tp-revslider-slidesli .tp-parallax-wrap{
position: relative!important;
left:initial!important;
top:initial!important;
height: 100vh;
min-height: 500px;
width: 100%;
display: flex;
align-items: center;
justify-content: flex-start;
padding-left: 10%;
}

.tp-leftarrow,
.tp-rightarrow {
    display: none !important;
}

.rev_slider_wrapper .tparrows {
    display: none !important;
}

.fila-pasos {
    animation-fill-mode: forwards !important;
}

.c-content-step-1 > .c-icon > .c-hr::before, .c-content-step-1 > .c-icon > .c-hr::after {
border-top: 1px solid black;
display: block;
height: 1px;
content: " ";
width: 100% !important;
position: absolute;
left: 0;
top: 2.2em;
}

.fila-pasos-item img{
position:relative;
z-index:999;
}

.cbp-l-filters-buttonCenter .cbp-filter-item.cbp-filter-item-active{
background-color:#3f444a!important;
color:#fff;
}

.cbp-caption-zoom .cbp-caption:hover .cbp-caption-defaultWrap{
transform: initial;
}

@media (min-width: 992px) {
  .c-layout-header .c-brand .c-desktop-logo{
    display: inline-block;
	width:198px;
	height:auto;
  }
  .c-layout-header .c-brand .c-desktop-logo-inverse{
	width:181px;
	height:auto;
  }
}

@media only screen and (max-width: 1024px) {

	.c-layout-header .c-brand{
		margin-top:0;
	}

	.c-layout-revo-slider-8 .c-main-title{
		font-size:12px;
	}

	.tparrows.circle{
		display:none;
	}

	.esjulio{
		padding-top:20em;
		background-size:20em 20em;
	}

	.esjulio col-md-6.col-md-offset-6.c-bg-white>.c-feature-13-container{
			padding:0.5em;
	}

	.esjuliotxt{
		padding:0.5em!important;
	}

}

@media only screen and (max-width: 768px) {

	.hamburguesa{
		position: absolute !important;
		right: 10px;
		top: 15px !important;
	}

	.c-content-step-1 > .c-icon > .c-hr::before, .c-content-step-1 > .c-icon > .c-hr::after {
	border-top: 0;
	display: block;
	height: 1px;
	content: " ";
	width: 100% !important;
	position: absolute;
	left: 0;
	top: 2.2em;
	}

	.c-layout-header .c-brand > .c-hor-nav-toggler > .c-line {
		width: 25px;
		margin: 6px 0;
	}

	.c-layout-revo-slider-8 .c-main-title > span:first-child {
		font-size: 37px!important;
	}

	.c-layout-revo-slider-8 .c-main-title {
		white-space: wrap;
	}

    .tp-leftarrow,
    .tp-rightarrow {
        display: none !important;
    }

	.c-content-box.c-no-padding{
		padding-top:0!important;
	}

	.c-content-box.c-no-padding > div > .c-feature-bg{
		background-size:100% 100%;
		background-repeat:no-repeat;
  		max-height:200px;
	}

	.c-content-feature-4 .c-feature-content > .c-content-v-center {
		height: auto;
		padding-top: 185px;
	}

	.container.pastillas{
		overflow:hidden;
	}

	.container.pastillas div ul{
		margin:0;
		padding:0;
	}

	.container.pastillas div ul > li {
		display:inline-block;
		width:100%;
		text-align: center;
		border:none;
		border-bottom:1px solid #fff;
		padding:0;
		margin:0;
	}

	.container.pastillas div ul > li a{
		white-space: initial;
		text-overflow: initial;
	}

	.container.pastillas div ul.c-photos.pastillascont > li{
		width:37%;
		margin-right:20px;
	}

	.c-content-client-logos-slider-1 .item img {
		width: initial;
		margin:0 auto;
	}

	.c-layout-go2top > i {
		opacity: 0.6;
		filter: alpha(opacity=60);
		color: #525252;
	}

}

.titulocajas{
	color:#5c6873 !important;
  font-weight: 800 !important;
  font-size: 18px !important;
  font-family: 'Libre Baskerville';
  display: block;
  line-height: 35px;
  margin: 30px 0 20px 0;
}

.fuentenueva-rojo{
	color:#ae283c !important;
  font-weight: 300;
  font-size: 14px !important;
}

.frasecierre-verde{
	font-family: 'Libre Baskerville';
	color:#194348 !important;
  font-weight: 700;
  font-size: 22px !important;
  margin: 20px 0 20px 0;
}

.titnuevo-blanco{
	color:#fff !important;
  font-weight: 800;
  font-size: 30px !important;
  font-family: 'Libre Baskerville';
}

.resalta-blanco{
	font-family: 'Libre Baskerville';
	color:#fff;
  font-weight: 700;
  font-size: 28px !important;
}

 .fuente-blancacierre{
 	font-family: 'Libre Baskerville';
	color:#fff !important;
  font-size: 19px !important;
  margin: 50px 0 20px 0;
}

 .fuente-blanca{
	color:#fff !important;
  font-size: 22px !important;
  margin: 50px 0 20px 0;
}

.fila-pasos{
	display:flex;
	flex-wrap:wrap;
}

.titpasos{
	color:#194348 !important;
  font-size: 19px !important;
}

.descpasos{
  font-size: 15px !important;
  color:#5c6873 !important;
  margin: 20px 0 30px 0;
  padding: 0 15px 0 15px;
}

.fila-pasos-item {
  flex: 1 1 100%; 
}

@media(min-width: 768px) {
  .fila-pasos-item {
    flex: 1 1 calc(20% - 10px);
  }
}

.tag {
  background-color: #ddd;
  color: #333;
  padding: 3px 8px;
  font-size: 1rem;
  text-transform: uppercase;
  border-radius: 3px;
 display: inline-block;
 font-family: 'Poppins';
}

.titulo-ficha{
	font-size: 1.75rem !important;
	color:#194348 !important;
	font-family: 'Libre Baskerville';
	margin-top: 2rem;
	 letter-spacing: -1px;
}

.desc-ficha{
	font-size: 1.50rem !important;
	font-family: 'Poppins';
}

.filter-counter2 {
    background-color: #194348 !important;
    font-family: 'Poppins';
}

.boton-filtro {
    font-family: 'Poppins' !important;
    background-color: #f6f2eb !important;
}

.boton-filtro:hover {
    color:#fff;
    background-color: #3f444a !important;
}

.boton-filtro-active {
    color:#fff;
    background-color: #3f444a !important;
}

.fondo-huella{
	background-color: #f6f2eb;
}

.cbp .cbp-item {
	width: 100% !important;
}

.fondo-ficha{
	background-color: #eee8de;
	padding: 2rem !important;
}


.contadores {
    margin: 10px 0 10px 0;
    padding: 1rem;
    display: block;
}

.contadores-tit{
	font-size: 5rem !important;
	font-family: 'Libre Baskerville';
	letter-spacing: -1px;
	color:#fff;
}

.contadores-desc {
    color:#fff !important;
}

.num{
	color:#ffb332 !important;
	font-weight: 700 !important;
}

.fondo-contadores{
	background-color: #194348;
}


/*estilos cajas verdes finales*/

.fondocajaverde{
	background-color: #194348;
}

.fondocajaverdeoscuro{
	background-color: #0d2a2d;
}

.titcaja{
	font-size: 3rem !important;
	font-family: 'Libre Baskerville';
	letter-spacing: -1px;
	color:#fff;
}

.textocaja{
	color:#fff;
}

.listacaja {
    padding: 0;
    margin: 20px 0;
}

.listacaja > li {
    list-style: none;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    margin-bottom: 7px;
    margin-left: 36px;
}

.listacaja > li:before {
    content: '';
    width: 21px;
    height: 2px;
    float: left;
    margin: 9px 15px 0 -36px;
    background: #ffb332;
}

.etiquetaverde {
    color: #ffb332;
    padding: 3px 8px;
    font-size: 1.25rem;
    text-transform: uppercase;
    border-radius: 3px;
    border-color: #ffb332;
    border: solid;
    border-width: thin;
    display: inline-block;
    font-family: 'Poppins';
}

.botoncajaverde{
	color: #ffb332;
  background-color: none;
  border-color: #ffb332;
  border: solid;
  border-width: thin;
  font-family: 'Poppins';
  padding: 1rem;
  font-size: 2rem;
}

.botoncajaverde:hover{
	color: #194348;
  background-color: #ffb332;
  border-color: #ffb332;
}

.tituloseccioncajas{
    margin: 8rem 0 0 0;
}

.lineacontacto {
    width: 30px;
    height: 3px;
    background-color: #ae283c !important;
    margin: 0 auto 0 auto;
}

.enlacepie{
  color:#fff;
}

/*lista ficha huella*/

.sin-punto{
  list-style: none;
}

.letralista{
  font-size: 1.25rem;
  font-family: 'Poppins';
}

/* formulario */
.ctobloque{
background-color:#b9c7c1;
}

.botonformu{
	color: #194348;
  background-color: #ffb332;
  font-family: 'Poppins';
  padding: 1rem;
  font-size: 2rem;
}

.botonformu:hover{
color: #ffb332;
background-color: #194348;
}

.c-contact .c-content-title-1 p{
font-size:15px!important;
}

.c-content-feedback-1 > .row > div .c-content-title-1 > p.coblig{
color:#666;
}

.ctomapa{
max-height:570px;
overflow:hidden;
}
